#!/bin/sh -e

set -e

. /usr/share/debconf/confmodule
db_version 2.0

case "$1" in
    configure|abort-upgrade)
        if [ -x "/usr/bin/xsql_config" ]; then
            /usr/bin/xsql_config -u >/dev/null
        fi
        ;;
esac

db_stop

exit 0
